// 设置session
export const setSession = function (
  c_name: string,
  value: any,
  expiremMinutes?: any,
) {
  sessionStorage.setItem(c_name, value);
};

// 读取session
export const getSession = function (c_name: string) {
  return sessionStorage.getItem(c_name);
};

// 删除session
export const delSession = function (c_name: string) {
  sessionStorage.removeItem(c_name);
};
//删除session
export const clearSession = function () {
  sessionStorage.clear();
};
